#header, body{
    position: relative;
}
#body{
position: relative;
    min-width: 300px;
}
.ndyw .column h3{
    padding-left: 32px;
    background: url("../images/ndyw-icon.png") no-repeat 0% 50%;
}
.tzgg .column h3{
    padding-left: 32px;
    background: url("../images/tzgg-icon.png") no-repeat 0% 50%;
}
.xsbg .column h3{
    padding-left: 32px;
    background: url("../images/xsbb-icon.png") no-repeat 0% 50%;
}
.ztjj .column h3{
    padding-left: 32px;
    background: url("../images/ztjj-ion.png") no-repeat 0% 50%;
}

.nav-show{height: 35px; margin-right: 45px; overflow: hidden;}
.nav-show ul{position: relative;}
.ndyw-ban .swiper-slide .show p span{ 
display: block;
width: 66%;
height: 2.4em;
overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
 }
.pad-column{display: none;}
.head-bg-banner{
max-height: 550px;
overflow: hidden;
}
.head-bg-banner img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
.head-bg-banner .prev, .head-bg-banner .next{
    position: absolute;
    z-index: 99;
    top: 45%;
    width: 1.875em;
    height: 3.125em;
    cursor: pointer;
    opacity: .5;
}
.head-bg-banner .prev{
    left: 5%;
    background: url('../images/banner-but-l.png') no-repeat 50% 50%;
    background-size: 100% 100%;
}
.head-bg-banner .next{
    right: 5%;
    background: url('../images/banner-btn-r.png') no-repeat 50% 50%;
    background-size: 100% 100%;
}
.head-bg-banner:hover .prev, .head-bg-banner:hover .next{
    opacity: 1;
}
.head-nav{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 2.625em;
    line-height: 2.625em;
    width: 100%;
    background: rgba(11, 82, 114, .85);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0a5172',endColorstr='#dd0a5172');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0a5172', endColorstr='#dd0a5172')";      /*IE8*/
}
.head-nav .hyc{
    float: left;
    width:38%;
    font-size: 0.875em;
    color: #fff;
    text-align: right;
    padding-right: 8%;
}
.logo{
    position: absolute;
    z-index: 9;
    top: 3.875em;
    left: 8%;
    text-align: center;
}
.logo img{
    height: 4.5em;
}
.nav{
    float: right;
    width: 61.99%;
}
.nav>li{
    float: left;
    position: relative;
background: url("../images/navbg.png") no-repeat 95% 50%;
}
.nav>li:hover{
background: url("../images/navbgOn.png") no-repeat 95% 50%;
}
.nav>li>a{
    vertical-align: top;
    margin: 0 1.25em;
    height: 2.625em;
    color: #fff;
}
.nav>li>ul{
    position: absolute;
    z-index: 99;
    zoom: 1;
    top: 90px;
    left: 50%;
    width: 0%;
    height: 0px;
    opacity: 0;
    overflow: hidden;
}
.nav>li>ul>li{
    text-align: center;
    border-bottom: 1px solid #70aac3;
    background: rgb(11, 82, 114);
    
}
.nav>li>ul>li:hover{
    background: rgba(33, 131, 176);

}
.nav>li>ul>li>a{
    display: block;
    width: 100%;
    white-space: nowrap;
    color: #fff;
    height: 3em;
    font-size: .875em;
    line-height: 3em;
}
.nav .triangle{
    width: 20px;
    margin: auto;
    background: none;
    border: 10px solid transparent;
    border-bottom: 10px solid rgb(11, 82, 114);
}
.nav>li>ul>.triangle:hover{
    background: none;
}
.head-rdzt-sear{
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.875em;
    line-height: 1.875em;
    background: rgba(11, 82, 114, .85);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0a5172',endColorstr='#dd0a5172');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0a5172', endColorstr='#dd0a5172')";      /*IE8*/
}
.rdzt{
    float: left;
    width: 87%;
    height: 100%;
    overflow: hidden;
    padding-left: 1.625em;
}
.rdzt-ban ul{
    height: 100%;
    position: relative;
}
.rdzt li{
    float: left;
    font-size: .75em;
    line-height: 2.5em;
}
.rdzt p{
    float: left;
    font-size: 0.9375em;
    color: #da992b;
    font-weight: bold;
}
.rdzt-ban{
    height: 100%;
    overflow: hidden;
}
.rdzt-ban li a{
    color: #fff;
    text-align: center;
vertical-align: top;
    padding: 0 30px;
}
.search{
    float: right;
    width: 11.5625em;
    margin-right: 1.625em;
    padding-top: 4px;
}
.search input{
    vertical-align: top;;
    width: 12.3em;
    height: 1.83em;
    line-height: 1.83em;
    font-size: .75em;
    padding-left: 0.83em;
    color: #999999;
    background-color: #dce6ec;
}
.search button{
    vertical-align: top;
    float: right;
    width: 2.0625em;
    height: 1.375em;
    background: url("../images/search.png") no-repeat 50% 50% #2e82ab;
}
#section{
    padding: 0; 
}

.layout1{
margin-top: .5em;
    padding: 0 1.625em;
}
.column, .tzgg-xsbg-ban .tabs{
    width: 100%;
    height: 3em;
    margin-bottom: 1em;
    border-bottom: 1px solid #dddddd;
}
.column .more, .tzgg-xsbg-ban .tabs .more{
    float: right;
    font-size: .75em;
    color: rgba(11, 82, 114, .85);
    margin: 1.8em 1em 0 0;
}
.column h3, .tzgg-xsbg-ban .tabs .column3 h3{
    float: left;
    color: #444444;
    font-size: 1.25em;
    font-weight: bold;

    line-height: 2.36em;
    border-bottom: 1px solid #c18b30;
}
.ndyw{
    width: 43.6%;
}
.ndyw-ban{
    width: 40.8%;
    margin: 0;
    float: left;
    margin-top: .5625em;
}
.ndyw-ban .swiper-slide{
    position: relative;
}
.ndyw-ban .swiper-slide .show{
    display: block;
    width: 100%;
    height: 11.9375em;
}
.ndyw-ban .swiper-slide .show img{
    height: 100%;
}
.ndyw-ban .swiper-slide .show p{
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: .9375em;
    width: 100%;
    height: 2.4em;
    line-height: 2.4em;
    color: #fff;
    padding-left: .3em;
    background-color: rgba(0, 0, 0, .65);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88000000',endColorstr='#88000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#88000000', endColorstr='#88000000')";      /*IE8*/
}
.ndyw-ban .pagination{
    position: absolute;
    bottom: 12px;
    right: 12px;
}
.ndyw-ban .pagination .swiper-pagination-switch{
    float: left;
    width: 10px;
    height: 10px;
    margin: 0 2px;
    background: url("../images/ban-tag.png") no-repeat 50% 50%;
}
.ndyw-ban .pagination .swiper-active-switch{
    background: url("../images/ban-tag-on.png") no-repeat 50% 50%;
}
.ndyw-list{
    float: right;
    width: 57.11%;
    margin-left: 2%;
}
.list li{
    height: 2.5em;
    border-bottom: 1px dotted #bcbcbc;
}
.list li a{
    float: left;
    width: 76%;
    height: 2.66em;
    font-size: .9375em;
    line-height: 2.66em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.tzgg .list li a{
    width: 72%;
}
.list li .date{
    float: left;
    font-size: .8125em;
    font-family: 'Arial';
    font-weight:  bold;
    color: #c18b30;
    height: 1.39em;
    margin: .7em 1em 0 0;
    padding-right: 1em;
    /* line-height: 1.692em; */
    border-right: 1px solid #c18b30;
}
.list li .date span{
    font-size: 1.3em;
    vertical-align: middle;
}
.tzgg-xsbg-ztjj{
    width: 55%;
}
.tzgg, .xsbg{
    float: left;
}
.tzgg{
    width: 57%;
}
.xsbg{
    width: 39%;
    margin-left: 4%;
}
.xsbg-list li{
    height: 4em;
    margin-top: 4px;
    border-bottom: 1px dotted #bcbcbc;
}
.xsbg-list li a{
    font-size: .9375em;
    width: 84%;
    float: left;
    margin-top: 5px;
    height: 3em;
    line-height: 1.5em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.xsbg-list li .date{
    float: left;
    width: 15.9%;
}
.xsbg-list li .date p{
    color: #fff;
    font-size: 1.125em;
    text-align: center;
    width: 1.77em;
    height: 1.77em;
    line-height: 1.77em;
    background-color: #c18b30;
}
.xsbg-list li .date p:first-child{
    color: #c18b30;
    font-size: .875em;
    background: none;
    width: auto;
    height: auto;
    text-align: left;
    line-height: 1.5em;
}
.ztjj{
    float: right;
    width: 21%;
}
.ztjj li{
    margin-top: 1em;
}
.ztjj li .show{
    display: block;
    width: 100%;
}
.layout2{
    margin-top: 1.625em;
position: relative;
    background-color: #dce6ec;
}
 .pad-lj-list{
    width: 95%;
z-index: unset;
}
.pad-lj-right, .pad-lj-left{
    position: absolute;
    width: 2.44%;
    height: 100%;
    top: 0;
}
.pad-lj-right{right: 0;background: url("../images/banner-btn-r2.png") no-repeat 30% 50%;}
.pad-lj-left{left: 0;background: url("../images/banner-but-l2.png") no-repeat 70% 50%;}
.pad-lj-list .swiper-slide{
    float: left;
    height: 3.75em;
    width: 10%;
    text-align: center;
}
 .pad-lj-list .swiper-slide a{
    width: 100%;
    height: 3.75em;
    line-height: 3.75em;
    overflow: unset;
}
.pad-lj-list .swiper-slide a img{
    display: inline;
    width: auto;
    height: auto; 
    margin-top: .5em;
    margin-right: 8%;
}
.pad-lj-list .swiper-slide a span{
    font-size: .9375em;
    line-height: 4em;
    vertical-align: top;
}
.tzgg-xsbg{
    width: 76%;
    float: left;
}
#footer{
    color: #fff;
    padding: 0 1.625em;
    background-color: #014363;
}
.foo-fl a{
    position: relative;
    margin-right: 1em;
padding-left: 1.8em;

}
.db-ewm1{
    background: url("../images/wx.png") no-repeat 0% 50%;
}
.db-ewm2{
    background: url("../images/wb.png") no-repeat 0% 50%;
}
.db-ewm3{
    background: url("../images/qq.png") no-repeat 0% 50%;
}
.db-ewm4{
    background: url("../images/dzxb.png") no-repeat 0% 50%;
}
.foo-fl a span, .copy span, .copy span a{
    color: #e3f4fb !important;
    font-size: .75em;
    line-height: 4.166em;
    vertical-align: top;
}
.copy span a{display: inline; line-height: unset;}
.foo-fl a img{
    margin-top: .875em;
}
.copy img{
    margin-top: 1em;
    vertical-align: top;
}
.bor-botm{
    border-radius: 2px;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 4px; 
    background: #c16830;
}
/* commom hover */
.rdzt li a:hover, .list li a:hover, .xsbg-list li a:hover, .pad-lj-list .swiper-slide a:hover{
    color: #da992b;
}
.column .more:hover, .tzgg-xsbg-ban .tabs .more:hover{
    color: #2e82ab;
}

.tzgg-xsbg-ban .tabs .column3 h3{
    border: none;
    margin: 0 .6em;
cursor: pointer;
}
.tzgg-xsbg-ban .tabs .column3 h3:first-child{
    margin-left: 0;
}
.tzgg-xsbg-ban .tabs .column3 h3.active{
    border-bottom: 1px solid #c18b30;
}
.tzgg-xsbg-ban{
    display: none;
}
/* pad css start */
.pad-head-nav{
    display: none;
}
.pad-head-layout1{
    height: 3.125em;
    background-color: #fff;
    padding: 0 1em;
}
.pad-logo{
    float: left;
    height: 3.125em;
}
.pad-logo a{
    padding-top: 3px;
}
.pad-logo a, .pad-logo img{
    height: 2.625em;
    width: auto;
}
.pad-search .search{
    padding-top: .875em;
    margin: 0;
}
.pad-head-layout2{
    height: 2.1875em;
    line-height: 2.1875em;
    background: #286687;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.pad-nav li{
    float:left;
    text-align: center;
}
.pad-nav li a{
    width: 6.5em;
display: none;
    color: #fff;
}
.pad-lj-list .swiper-slide{
    width: 9.375em;
    text-align: left;
}
.pad-lj-list .swiper-slide{
    text-align: center;
}
#pad-sear-bg{
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;    
}
#pad-sear{
    position: fixed;
    top: -110px;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: #dce6ec;
    box-shadow: 0px 2px 6px 1px #2f6c87;
}
#pad-sear .search{
    margin: 1.8em auto;
    float: none;   
    width: 80%;
}
#pad-sear .search input{
    background: #fff;
    width: 80%;
    box-shadow: 0px 0px 6px 0px #fff;
}
#pad-sear .search button{
    width: 18%;
}
.ewm{
    position: absolute;
    bottom: 40px;
    left: 50%;
    z-index: 99;
    width: 0em;
    height: 0em;
    opacity: 0;
    overflow: hidden;
    box-shadow: 0px 0px 10px #333;
}
.return{
    display: none;
    position: absolute;
    left: 2%;
    top: 0;
    z-index: 998;
    width: 1.5em;
    font-size: 1.5em;
line-height: 1.5em;
    color: #fff;
    cursor: pointer;
text-shadow: 0px 1px 2px #fff;
}
.tb{
    width: 0px;
    margin: 0 auto;
    border: 10px solid transparent;
    border-top: 10px solid #fff;
}
.foo-fl a .ewm img{
    vertical-align: top;
    margin: 0;
    width: 5em;
    height: 5em;
    padding: .3em;
    background: #fff;
}
.foo-fl a:hover .ewm{
    height: 6.25em;
    opacity: 1;
    width: 5.625em;
    left: 0%;
}
/* end index.html */
/* dp_content.html start */
.container{
    max-width: 1200px;
    margin: auto;
}
.list-banner img{
    width: 100%;
    height: auto;
    max-height: 290px;
    vertical-align: top;
}
.head-position-sear{
    background-color: #f5f5f5;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 1.5em;
    padding: 0 1em;
}
.position{
    float: left;
    font-size: .875em;
    line-height: 3.928em;
    color: #999;
    padding-left: 1.42em;
    background: url("../images/position.jpg") no-repeat 0% 50%;
}
.position a{
    color: #999;
    vertical-align: top;
}
.head-position-sear .search{
    padding: 0;
    margin: 1em 0;
}
.sec-fl{
    width: 18%;

    position: relative;
}
.sec-fl h3{
    font-size: 1.25em;
    height: 3em;
    line-height: 3em;
    padding-left: .7em;
    color: #fff;
    font-weight: initial;
    background-color: #014363;
    position: relative;
}
.sec-fl h3 .submit{
    display: none;
    position: absolute;
    top: 25%;
    right: .8em;
}
.sec-fl h3 .submit p, .pad-nav-but p{
    width: 22px;
    height: 2px;
    background: #fff;
    margin: 4px 0;
    border-radius: 3px;
    opacity: 1;
}
.sec-fl h3 .active p:nth-child(2){
    opacity: 0;
}
.sec-fl h3 .active p:first-child{
    transform: translateY(5px) rotate(45deg);
}
.sec-fl h3 .active p:last-child{
    transform: translateY(-7px) rotate(-45deg);
}
.left-nav{
margin-bottom: 3em;
    padding: .75em .75em 12.125em .75em;
    border-bottom: 4px solid #014363;
    background: url("../images/left-nav-bg.png") no-repeat 100% 100% #f5f5f5;
}
.left-nav>li{
    position: relative;
    
}
.left-nav>li>a{
    display: block;
    width: 100%;
    font-size: .9375em;
    height: 3.2em;
    line-height: 3.2em;
    border-bottom: 1px solid #e1dcdc;
}
.left-nav>li:hover>a, .left-nav>li.acitve>a{
    color: #014363;
    border-bottom: 1px solid #014363;
}
.left-nav>li>ul{
    background: #fff;
    height: 0px;
    overflow: hidden;
}
.left-nav .select{
    position: absolute;
    z-index: 9;
    top: 0px;
    right: 0;
    width: 48px;
    height: 48px;
    cursor: pointer;
    background: url("../images/jiantou.png") no-repeat 50% 50%;
}
.left-nav>li>ul>li>a{
    font-size: .875em;
    width: 100%;
    padding: 0 8%;
    line-height: 2.5em;
}
.sec-fr{
margin-bottom: 3em;
min-height: 536px;
    width: 80%;
}
.posi-column{
    font-size: 1.25em;
    font-weight: initial;
    height: 2.5em;
    line-height: 2.5em;
    margin-bottom: 1em;
    border-bottom: 2px solid #014363;
}
#section .content div{ font-size: 1em; }
#section .content p{
    font-size: 1em;
    line-height: 2.25em;
overflow: hidden;
}

.left-nav>li>ul>li a:hover{
    background: #5f889d;
    color: #fff;
}
/* end dp_content.html */
/* list.html start */
.list3 li{
height: 3.125em;
}
.list3 li a{
    float: left;
    width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 3.125em;
    line-height: 3.125em;
    padding-left: 1em;
    background: url("../images/li-bg.jpg") no-repeat 0% 50%;
}
.list3 li span{
    float: right;
    font-size: .86em;
    line-height: 3.6em;
    color: #999;
}
.list-page{
    margin: 4em 0;
}
/* end list.html */
/* content.html start */
.articles h1{
    font-size: 1.65em;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: .5em;
}
.articles .sub{
    color: #999;
    font-size: .75em;
    line-height: 3.333em;   
    text-align: center;
    margin-bottom: 1em;
    padding: 1em 0;
    border-top: 2px solid #014363;
}
.articles .content{
    border-bottom: 1px solid #ccc;
}
.articles .content table{}
.articles .con-page{
    font-size: .875em;
    line-height: 2.57em;
    margin: 2em 0 3em 0;
}
.articles .con-page span{
    font-weight: bold;
    color: #014362;
}
.articles .con-page a{
    color: #666;
    display: inline;
}
/* end content.html */
/* zzjg.html start */
.lj-list2{
    margin-bottom: 6em;
}
.lj-list2 li{
    float: left;
    widtH: 33.33%;
    margin-top: .7em;
}
.lj-list2 li a{
    display: table;
    width: 95%;
    margin: auto;
    height: 3.125em;
    text-align: center;
padding: 0 .4em;
    border: 1px solid #e1e1e1;
}
.lj-list2 li a p{
    height: 3.125em;
    display: table-cell;
    vertical-align: middle;
}
.position a:hover, .list3 li a:hover{
    color: #014363;
}
.lj-list2 li a:hover{
    border: 1px solid #014363;
    color: #014363;
}
.pad-lj-list .swiper-slide a:hover img{
    -webkit-transform: scale(1.15) rotate(360deg);
    -moz-transform: scale(1.15) rotate(360deg);
    -o-transform: scale(1.15) rotate(360deg);
    transform: scale(1.15) rotate(360deg);
}
.ztjj-ban{
    height: 200px !important;
}
.ztjj-ban .swiper-slide{
    width: 100%;
    text-align: center;
}
.ztjj-ban a{
    width: 100%;
    margin-bottom: .8em;
}
.ztjj-ban a img{
    height: 90px;
    vertical-align: top;
}
/* pad导航 */
.pad-nav-but{
position: absolute;
top: 8px;
right:10px;
}
.pad-nav-but p:nth-child(2){
    width: 20px;
}
.pad-nav-but p:last-child{
    width: 18px;
}
#pad-nav-con{
display: none;
    position: fixed;
    top: 0%;
    left: 100%;
    width: 100%;
    height: 100%;
    z-index: 1000;
    padding: 0 1em;
    overflow-x: hidden;
    background: #f0f0f0;
}
#pad-nav-con h3{
    font-size: 1.3em;
    height: 3em;
    line-height: 3em;
    margin-bottom: 1em;
    text-align: center;
    font-weight: initial;
    color: #093e57;
    border-bottom: 1px dotted #286687;
}
#pad-nav-con .colse{
    position: absolute;
    width: 25px;
    height: 25px;
    top: 1.5em;
    right: 1.5em;
}
#pad-nav-con .colse p{
    width: 24px;
    height: 2px;
    background: #286687;
}
#pad-nav-con .colse p:first-child{
    transform: translateY(0px) rotate(45deg);
}
#pad-nav-con .colse p:last-child{
    transform: translateY(-2px) rotate(-45deg);
}
#pad-nav-con>ul>li{
    margin-bottom: 1.5em;
}
#pad-nav-con>ul>li>a{
    color: #fff;
    padding: 0 1em;
    font-size: 1.0625em;
    line-height: 2.22em;
    border-radius: 5px;
    background-color: #2e82ab;
}
#pad-nav-con>ul>li>ul>li{
    float: left;
}
#pad-nav-con>ul>li>ul>li>a{
    padding: 0 .625em;
    height: 2.5em;
    line-height: 2.5em;
    background: #fff;
    margin-top: .6em;
 margin-right: .6em;
    border-radius: 5px;
}
.articles .con-page a:hover{color:#014363;}